
.block1{
    background-image: url(kek.jpg);
    position: relative;
    width: 1366px;
    height: 768px;
    
}

.aaa{
    text-transform: uppercase;
    position: absolute;
    width: 93px;
    height: 14px;
    left: 215px;
    top: 60px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.aab{
    position: absolute;
    width: 90px;
    height: 14px;
    left: 216px;
    top: 80px;
    text-transform: uppercase;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
.aac{
    position: absolute;
    width: 46px;
    height: 44px;


    top: 63px;


    left: 165px;
    
}



.aad{
    position: absolute;
    width: 307px;
    height: 200px;


    top:147px;


    left:165px;
}
.aae{
    position: absolute;
    width: 307px;
    height: 200px;


    top:147px;



    left:550px;
}
.aaf{
    position: absolute;
    width: 307px;
    height: 200px;


    top:147px;


    left:935px;
}
.aag{
    position: absolute;
    width: 307px;
    height: 200px;


    top:433px;


    left:165px;
}
.aah{
    position: absolute;
    width: 307px;
    height: 200px;


    top:433px;


    left:550px;
}
.aai{
    position: absolute;
    width: 307px;
    height: 200px;


    top:433px;


    left:935px;
}
.aba{
    position: absolute;
    width: 306px;
    height: 21px;
    left: 530px;
    top: 730px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 21px;
   

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.abc{
    position: absolute;
    width: 219px;
    height: 14px;
left:1025px;
    top: 45px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    color: #FFFFFF;

}
.abd{
    position: absolute;
    width: 146px;
    height: 14px;
    left: 1100px;
    top: 80px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;

    display: flex;
    align-items: center;

    color: #FFFFFF;
}
.abe{
    position: absolute;
    width: 163px;
    height: 14px;
    top:340px;


    left:250px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.abf{
    position: absolute;
    width: 163px;
    height: 14px;
    top:340px;


    left:630px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.abg{
    position: absolute;
    width: 163px;
    height: 14px;
    top:340px;


    left:1045px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.abh{
    position: absolute;
    width: 163px;
    height: 14px;
    top:340px;


    left:250px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.aca{
    position: absolute;
    width: 163px;
    height: 14px;
    top:630px;


    left:265px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.acb{
    position: absolute;
    width: 163px;
    height: 14px;
    top:630px;


    left:640px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.acc{
    position: absolute;
    width: 163px;
    height: 14px;
    top:630px;


    left:1040px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    

    display: flex;
    align-items: center;
    text-align: center;

    color: #FFFFFF;
}
.hidden{
    display:none;
}
.website ul,
.website li {
    margin:0;
    padding: 0;
    list-style-type: none;
}
.website li {
    display:inline-block;
    width: 300px;
    position: relative;
    overflow:hidden;
    left:110px;
}
.website img {
    max-width:100%;
    display:block;
   
}
.descr{
    position:absolute;

    left:0;
    width: 100%;
    height:10%;
    background-color:rgb(255, 174, 0);
    color:white;
padding-top:10px;
    padding-bottom: 30px;
    text-align:center;
    opacity: 0;
    -webkit-transition:all .5s;
    -o-transition: all .5s;
transition:all .5s;
bottom:100%;
}
.website li:hover .descr{
    opacity: 1;
    bottom:0;
}